@charset "UTF-8";

*{
    margin: 0;
    padding: 0;
}

@font-face {
    font-family: kosugi;
    src: url(../fs/KosugiMaru-Regular.ttf);
}

@font-face {
    font-family: opensans;
    src: url(../fs/OpenSans-Light.ttf);
}

h1 {
    font-size: 2.5vw;
    text-shadow: 1px 1px 2px;
}

h2 {
    font-size: 2vw;
    font-family: kosugi;
    color: #4D583B;
}

h3 {
    letter-spacing: .15em;
    font-size: 1.5vw;
    font-family: kosugi;
    color: #4D583B;
}

h4 {
    letter-spacing: .15em;
    font-size: 1.7vw;
    font-family: kosugi;
    color: #7B4E4B;
}

p {
    letter-spacing: .1em;
    font-size: 1.4vw;
    line-height: 1.3;
    font-family: kosugi;
    color: #4D583B;
}

a {
    line-height: 1.6;
    text-decoration: none;
    text-align: center;
    color: #4D583B;
}

ul {
    list-style-type: none;
}

li {
    font-family: kosugi;
    text-align: center;
    font-size: 1.5vw;
}

img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
}

label {
    font-family: kosugi;
}

input {
    font-family: kosugi;
}

html {
    scroll-behavior: smooth;
}

body {
    background-color: #F3F5F0;
}
/* ヘッダーここから */
header:nth-of-type(2) {
    display: none;
}

header {
    display: flex;
    width: 100%;
    z-index: 10;
}

header .h1-box {
    width: 25%;
    margin-left: 5%;
    margin-top: 1.5vw;
}

header .h1-box h1 {
    width: 100%;
}

header .h1-box h1 img {
    width: 100%;
    vertical-align: bottom; 
}

.pc-nav {
    width: 52%;
    margin-top: 3vw;
    margin-left: 10%;
    margin-right: auto;
}

.pc-nav ul {
    display: flex;
}

.pc-nav ul li {
    width: fit-content;
    margin-left: 1.8%;
    margin-right: 1.8%;
}

.pc-nav li a {
    font-size: 1.4vw;
    font-family: opensans;
    letter-spacing: -.18em;
}

.pc-nav li a:hover {
    color: #859271;
}
/* ハンバーガーMenu */
nav.NavMenu{
	position: fixed; /*表示位置を固定*/
	z-index: 10000; /*重ね順を変更*/
	top: 0; /*表示位置を指定*/
	left: 0; /*表示位置を指定*/
	background: #fff;/*背景を白にする*/
	color: #000; /*文字色を黒にする*/
	text-align: center; /*テキストを中央揃え*/
	width: 100%; /*全幅表示*/
    border-top: 1px dotted black;
    border-left: 1px dotted black;
    opacity: .8;
	transform: translateY(-100%); /*ナビを上に隠す上から出したい場合は、transform: translateYを使う。*/
	transition: all 0.6s; /*アニメーションの時間を指定*/
}

nav.NavMenu ul{
	background: #FFED97; /*背景をグレーにする*/
	width: 100%;
	margin: 0 auto;
	padding: 0;
}

header nav.NavMenu ul li{
	font-size: 1.3em;
	list-style-type: none;
	padding: 0;
	width: 100%;
	border-bottom: 1px dotted #333;
}

nav.NavMenu ul li:last-child{
	padding-bottom: 0;
	border-bottom: none; /*最後のメニュー項目のみ下線を消す*/
}

nav.NavMenu ul li a{
	display: block; /*クリックできる領域を広げる*/
	color: #000;
	padding: .5em 0;
    letter-spacing: .05em;
}


/*トグルボタンが押されたときに付与するクラス*/
nav.NavMenu.active{
	transform: translateY(0%);/*上から出したい場合は、transform: translateYを使う。*/
}


/*トグルボタンのスタイルを指定*/
.Toggle {
	position: fixed;    /* bodyに対しての絶対位置指定 */
	right: 2vw;
	top: 1.7vw;
	width: 6vw;
    height: 5vw;
	cursor: pointer;/*divだけどカーソルが変わるようにしている*/
	z-index: 30000;/*ボタンを一番上にしている(押せなくなるから)*/
}

.Toggle-img {
	position: fixed;    /* bodyに対しての絶対位置指定 */
	right: 2vw;
	top: 3vw;
	width: 12%;
	z-index: 3000;/*ボタンを一番上にしている(押せなくなるから)*/
}

.Toggle-img img {
    width: 100%;
    vertical-align: bottom;
}

.Toggle span {
	display: block;
	position: absolute;
	width: 60px;
	border-bottom: solid 3px #537B60;
	transition: .35s ease-in-out;/*変化の速度を指定*/
	left: 6px;
}

.Toggle span:nth-child(1) {
	top: 9px;
}

.Toggle span:nth-child(2) {
	top: 24px;
}

.Toggle span:nth-child(3) {
	top: 40px;
}

/* 最初のspanをマイナス45度に */
.Toggle.active span:nth-child(1) {
	top: 18px;
	left: 6px;
	transform: rotate(-45deg);
}

/* 2番目と3番目のspanを45度に */
.Toggle.active span:nth-child(2),
.Toggle.active span:nth-child(3) {
	top: 18px;
	transform: rotate(45deg);
}

header nav div h1 a:nth-of-type(1) {
    display: none;
}
/* ヘッダーここまで */

/* ABOUTページここから */
/* aboutここから */
#about {
    width: 85%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 4vw;
    padding-bottom: 6vw;
}

.about-origin {
    position: relative;
    width: 100%;
}

.about-poji1 {
    position: absolute;
    top: 0;
    right: 5vw;
    width: 15%;
}
/* クローバーその１ここから *****************************************************/
.clover-poji1-1 {
    position: absolute;
    top: 7vw;
    left: 40%;
    width: 2.5%;
    opacity: 0;
    transition: .1s;
}

.clover-poji1-1 img {
    transform: rotate(-20deg);
}

.clover-poji1-2 {
    position: absolute;
    top: 9vw;
    left: 36%;
    width: 1.5%;
    opacity: 0;
    transition: .4s;
}

.clover-poji1-2 img {
    transform: rotate(-50deg);
}

.clover-poji1-3 {
    position: absolute;
    top: 18vw;
    left: 11%;
    width: 3%;
    opacity: 0;
    transition: .7s;
}

.clover-poji1-3 img {
    transform: rotate(-60deg);
}

.clover-poji1-4 {
    position: absolute;
    top: 32vw;
    left: 7%;
    width: 2%;
    opacity: 0;
    transition: 1s;
}

.clover-poji1-4 img {
    transform: rotate(-10deg);
}

.clover-poji1-5 {
    position: absolute;
    top: 42vw;
    left: 3%;
    width: 2.5%;
    opacity: 0;
    transition: 1s;
}

.clover-poji1-5 img {
    transform: rotate(-15deg);
}

.clover-poji1-6 {
    position: absolute;
    top: 48vw;
    left: 7%;
    width: 3%;
    opacity: 0;
    transition: 1s;
}

.clover-poji1-6 img {
    transform: rotate(-25deg);
}

.clover-poji1-7 {
    position: absolute;
    top: 69vw;
    left: 22%;
    width: 2.5%;
    opacity: 0;
    transition: 1s;
}

.clover-poji1-7 img {
    transform: rotate(-70deg);
}

.clover-poji1-8 {
    position: absolute;
    top: 75vw;
    left: 38%;
    width: 3.5%;
    opacity: 0;
    transition: 1s;
}

.clover-poji1-8 img {
    transform: rotate(-30deg);
}

/* クローバーその１ここまで *****************************************************/
.about-section-s {
    display: none;
}

.about-section {
    width: 43%;
    margin-left: 5%;
}

.about-background {
    width: 70%;
    margin-top: 3vw;
    margin-left: auto;
    margin-right: auto;
    border-top-left-radius: 20vw;
    border-top-right-radius: 20vw;
    border-bottom-left-radius: 3vw;
    border-bottom-right-radius: 3vw;
    background-color: white;
}

.about-sentence {
    position: relative;
    width: 100%;
    padding-top: 8vw;
    padding-bottom: 6vw;
}

.about-sentence-title-smart {
    display: none;
}

.about-background h2 {
    line-height: 1.5;
    text-align: center;
    margin-bottom: 3.5vw;
}

.about-background p {
    text-align: left;
    line-height: 1.45;
    font-size: 1.33vw;
}

.about-sentence-child1-smart {
    display: none;
}

.about-sentence-child1 {
    width: 84%;
    margin-left: 10%;
    margin-right: auto;
    margin-top: 2vw;
}

.about-tree {
    position: absolute;
    bottom: 2vw;
    right: 2vw;
    width: 30%;
}
/*  */
.news-clover {
    display: none;
}
/* aboutここまで */

/* Reasonここから */
#reason {
    width: 85%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 6vw;
    padding-bottom: 3vw;
}

.reason-origin {
    position: relative;
    width: 100%;
    padding-bottom: 2vw;
}

.reason-section-s {
    display: none;
}

.reason-section {
    width: 43%;
    margin-left: 5%;
}

.reason-article-smart {
    display: none;
}

.reason-article {
    width: 80%;
    margin-top: 2vw;
    margin-left: 13%;
}

.reason-article p {
    line-height: 1.6;
}

.reason-posi {
    position: absolute;
    top: -5vw;
    right: 6vw;
    width: 13%;
}
/*  */
.reason-box1-smart {
    display: none;
}

.reason-box2-smart {
    display: none;
}

.reason-box1 {
    width: 88%;
    margin-top: 5vw;
    margin-left: 12%;
    opacity: 0;
    transition: 1s;
    transform: translateX(-30px);
}

.reason-box1-child {
    width: 55%;
    margin-bottom: 2vw;
    padding: 1.4vw 2vw;
    border-radius: 2vw;
    background-color: white;
}

.reason-box1-child p:nth-of-type(1) {
    margin-bottom: .5vw;
    font-weight: bold;
    font-size: 1.2vw;
}

.reason-box1-child p:nth-of-type(2) {
    text-indent: .5em;
}

.reason-box1-article {
    position: relative;
    width: 65%;
    margin-left: 5%;
}

.reason-box1-article p {
    font-size: 1.15vw;
    line-height: 1.7;
}

.reason-box1-article-posi {
    position: absolute;
    top: -2vw;
    right: -15vw;
    width: 30%;
}
/*  */
.reason-box2 {
    width: 88%;
    margin-top: 5vw;
    margin-left: 12%;
    opacity: 0;
    transition: 1s;
    transform: translateX(30px);
}

.reason-box2-child {
    width: 55%;
    margin-left: 30%;
    margin-bottom: 2vw;
    padding: 1.4vw 2vw;
    border-radius: 2vw;
    background-color: white;
}

.reason-box2-child p:nth-of-type(1) {
    margin-bottom: .5vw;
    font-weight: bold;
    font-size: 1.2vw;
}

.reason-box2-child p:nth-of-type(2) {
    text-indent: .5em;
}

.reason-box2-article {
    position: relative;
    width: 65%;
    margin-left: 35%;
}

.reason-box2-article p {
    font-size: 1.15vw;
    line-height: 1.7;
}

.reason-box2-article-posi {
    position: absolute;
    top: -6vw;
    left: -25vw;
    width: 18%;
}
/* クローバーその２ここから *****************************************************/
.clover-poji2-1 {
    position: absolute;
    top: -1vw;
    left: 55%;
    width: 2.5%;
    opacity: 0;
    transition: 1s;
}

.clover-poji2-1 img {
    transform: rotate(20deg);
}

.clover-poji2-2 {
    position: absolute;
    top: 1vw;
    left: 65%;
    width: 3%;
    opacity: 0;
    transition: 1s;
}

.clover-poji2-2 img {
    transform: rotate(-20deg);
}

.clover-poji2-3 {
    position: absolute;
    top: 18vw;
    left: 74%;
    width: 2%;
    opacity: 0;
    transition: 1s;
}

.clover-poji2-3 img {
    transform: rotate(30deg);
}

.clover-poji2-4 {
    position: absolute;
    top: 22vw;
    left: 87%;
    width: 3%;
    opacity: 0;
    transition: 1s;
}

.clover-poji2-4 img {
    transform: rotate(40deg);
}

.clover-poji2-5 {
    position: absolute;
    top: 33vw;
    left: 92%;
    width: 2.5%;
    opacity: 0;
    transition: 1s;
}

.clover-poji2-5 img {
    transform: rotate(-20deg);
}

.clover-poji2-6 {
    position: absolute;
    top: 37vw;
    left: 84%;
    width: 2%;
    opacity: 0;
    transition: 1s;
}

.clover-poji2-6 img {
    transform: rotate(-70deg);
}

.clover-poji2-7 {
    position: absolute;
    top: 42vw;
    left: 61%;
    width: 2.5%;
    opacity: 0;
    transition: 1s;
}

.clover-poji2-7 img {
    transform: rotate(2deg);
}

.clover-poji2-8 {
    position: absolute;
    top: 46vw;
    left: 45%;
    width: 2.5%;
    opacity: 0;
    transition: 1s;
}

.clover-poji2-8 img {
    transform: rotate(-40deg);
}

.clover-poji2-9 {
    position: absolute;
    top: 48vw;
    left: 30%;
    width: 3%;
    opacity: 0;
    transition: 1s;
}

.clover-poji2-9 img {
    transform: rotate(-90deg);
}

.clover-poji2-10 {
    position: absolute;
    top: 52vw;
    left: 26%;
    width: 2%;
    opacity: 0;
    transition: 1s;
}

.clover-poji2-10 img {
    transform: rotate(-110deg);
}

.clover-poji2-11 {
    position: absolute;
    top: 65vw;
    left: 20%;
    width: 3%;
    opacity: 0;
    transition: 1s;
}

.clover-poji2-11 img {
    transform: rotate(-80deg);
}

.clover-poji2-12 {
    position: absolute;
    top: 69vw;
    left: 25%;
    width: 1.5%;
    opacity: 0;
    transition: 1s;
}

.clover-poji2-12 img {
    transform: rotate(-120deg);
}

.clover-poji2-13 {
    position: absolute;
    top: 78vw;
    left: 72%;
    width: 2.5%;
    opacity: 0;
    transition: 1s;
}

.clover-poji2-13 img {
    transform: rotate(-70deg);
}

.clover-poji2-14 {
    position: absolute;
    top: 83vw;
    left: 84%;
    width: 2%;
    opacity: 0;
    transition: 1s;
}

.clover-poji2-14 img {
    transform: rotate(-95deg);
}

.clover-poji2-15 {
    position: absolute;
    top: 86vw;
    left: 88%;
    width: 3%;
    opacity: 0;
    transition: 1s;
}

.clover-poji2-15 img {
    transform: rotate(-30deg);
}

.clover-poji2-16 {
    position: absolute;
    top: 93vw;
    left: 86%;
    width: 1.5%;
    opacity: 0;
    transition: 1s;
}

.clover-poji2-16 img {
    transform: rotate(-40deg);
}
/* クローバーその２ここまで *****************************************************/
.reason-box1-smart-img1 {
    display: none;
}

.reason-box1-smart-img2 {
    display: none;
}
/* Reasonここまで */

/* Greetingsここから */
#greetings {
    width: 85%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 6vw;
    padding-bottom: 3vw;
}

.greetings-origin-smart {
    display: none;
}

.greetings-origin {
    position: relative;
    width: 100%;
    padding-top: 8vw;
    padding-bottom: 2vw;
    border-radius: 1vw;
    background-color: white;
    opacity: 0;
    transition: 1s;
    transform: translateY(50px);
}

.greetings-section {
    width: 43%;
    margin-left: 5%;
}

.greetings-section2 {
    position: relative;
    width: 43%;
    margin-left: 5%;
}

.greetings-tree {
    position: absolute;
    top: -1.9vw;
    right: -4vw;
    width: 30%;
}

.greetings-tree2 {
    position: absolute;
    top: 1.5vw;
    right: -37vw;
    width: 45%;
}

.greetings-section2 p {
    width: 88%;
    margin-top: 1vw;
    margin-left: 12%;
    font-size: 1.2vw;
}
/* 代表ゾーン */
.repre-box {
    width: 88%;
    margin-top: 4vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 6vw;
    padding-bottom: 2vw;
    border: 1px solid black;
    opacity: 0;
    transition: 1s;
    transform: translate(30px,100px);
}
/*  */
.repre-box-child {
    display: flex;
    width: 90%;
    margin-top: 2vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2vw;
}
/*  */
.repre-box-child-left {
    width: 30%;
}

.repre-box-img {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
}

.repre-box-name {
    width: 80%;
    margin-top: 2vw;
    margin-left: auto;
    margin-right: auto;
    border-bottom: 3px solid #E5C655;
}

.repre-box-name p {
    text-align: center;
    letter-spacing: .2em;
    text-indent: .1em;
    font-weight: bold;
    font-size: 1.7vw;
}

.repre-box-child-left p {
    text-align: center;
}
/* 右 */
.repre-box-child-right {
    width: 60%;
    margin-left: 10%;
}

.repre-box-rolename p {
    font-weight: bold;
}
/*  */
.repre-box-child-right-flex {
    display: flex;
    width: 100%;
    margin-top: 1.5vw;
}

.right-flex-title {
    width: 16%;
    height: 2.5vw;
    margin-top: .2vw;
    margin-left: 3%;
    background-color: #F3F5F0;
}

.right-flex-title p {
    padding-top: .4vw;
    text-align: center;
    font-weight: bold;
    font-size: 1.3vw;
}

.right-flex-article {
    width: 80%;
    margin-left: 2vw;
}

.right-flex-article p {
    font-size: 1.1vw;
    font-weight: bold;
    line-height: 1.5;
}

.repre-greeting {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    border-radius: 2vw;
    background-color: #F3F5F0;
}

.repre-greeting p {
    padding: 1.5vw;
    font-size: 1.3vw;
}
/* スタッフ紹介 */
.staff-box {
    display: flex;
    width: 88%;
    margin-top: 4vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 4vw;
}

.staff-left {
    width: 48%;
    margin-right: 4%;
    border: 1px solid black;
    opacity: 0;
    transition: 1s;
    transform: translate(-30px,100px);
}

.staff-right { 
    width: 48%;
    border: 1px solid black;
    opacity: 0;
    transition: 1s;
    transform: translate(30px,100px);
}
/*  */
.staff-flex {
    display: flex;
    margin-top: 2vw;
    width: 92%;
    margin-left: auto;
    margin-right: auto;
}

.staff-img {
    width: 18%;
}

.staff-name {
    width: 32%;
    margin-left: 3%;
    padding-top: 1.2vw;
}

.staff-name p {
    text-align: center;
    font-size: 1.1vw;
}

.staff-name-child {
    width: 100%;
    border-bottom: 3px solid #E5C655;
}

.staff-name-child p {
    letter-spacing: .2em;
    text-align: center;
    font-weight: bold;
    text-indent: .3em;
    font-size: 1.4vw;
}

.staff-rolename {
    width: 44%;
    margin-top: 2vw;
    margin-left: 3%;
}

.staff-rolename p {
    text-align: center;
    font-weight: bold;
    font-size: 1.15vw;
}
/*  */
.staff-child-flex {
    display: flex;
    width: 82%;
    margin-top: 1vw;
    margin-left: auto;
    margin-right: auto;
}

.staff-child-flex-left {
    width: 20%;
    height: 2.5vw;
    margin-top: .2vw;
    margin-right: 5%;
    background-color: #F3F5F0;
}

.staff-child-flex-left p {
    padding-top: .4vw;
    text-align: center;
    font-weight: bold;
    font-size: 1.3vw;
}

.staff-child-flex-right {
    width: 75%;
}

.staff-child-flex-right p {
    font-size: 1.1vw;
    font-weight: bold;
    line-height: 1.5;
}

.staff-greeting {
    width: 90%;
    margin-top: 2vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2.5vw;
    border-radius: 2vw;
    background-color: #F3F5F0;
}

.staff-greeting p {
    padding: 1.5vw;
    font-size: 1.3vw;
}
/* about用Contact&FAQ */
.contact-faq2 {
    width: 75%;
    margin-top: 1vw;
    margin-left: auto;
    margin-right: auto;
    opacity: 0;
    transition: 1s;
    transform: translateY(50px);
}

.contact-faq-flex2 {
    display: flex;
    width: 100%;
}
/*  */
.contact-box {
    width: 45%;
    margin-left: auto;
    margin-right: 5%;
    padding-top: 2vw;
    padding-bottom: 1vw;
    border: 2px solid white;
    border-radius: 2vw;
    background-color: #FAFAFA;
}

.contact-box .contact-title {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
}

.contact-article {
    width: 73%;
    margin-top: 1.5vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2vw;
    padding-top: .5vw;
    padding-bottom: .5vw;
    border-radius: 2vw;
    background-color: white;
}

.contact-article p {
    text-align: center;
    font-size: 1.1vw;
}

.contact-link {
    width: 30%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1vw;
    border: 2px solid #4D583B;
    border-radius: 2vw;
    background-color: #E9CD63;
    transition: .3s;
}

.contact-link p {
    padding-top: .5vw;
    padding-bottom: .5vw;
    text-align: center;
    letter-spacing: -.15em;
    font-size: 1.5vw;
    color: white;

    text-shadow: 0.3px 0.3px 0 #4D583B, -0.3px -0.3px 0 #4D583B,
                -0.3px 0.3px 0 #4D583B, 0.3px -0.3px 0 #4D583B,
                0px 0.3px 0 #4D583B,  0-0.3px 0 #4D583B,
                -0.3px 0 0 #4D583B, 0.3px 0 0 #4D583B,
                1px 1px 0px rgb(203, 203, 203);

    transition: .3s;
}

.contact-link:hover {
    border: 2px solid #4D583B;
    background-color: #A39F93;
    transition: .3s;
}

.contact-link p:hover {
    color: #E9CD63;

    text-shadow: 0.3px 0.3px 0 white, -0.3px -0.3px 0 white,
                -0.3px 0.3px 0 white, 0.3px -0.3px 0 white,
                0px 0.3px 0 white,  0-0.3px 0 white,
                -0.3px 0 0 white, 0.3px 0 0 white,
                1px 1px 0px rgb(203, 203, 203);

    transition: .3s;
}
/*  */
.faq-box {
    width: 45%;
    margin-right: auto;
    padding-top: 2vw;
    padding-bottom: 1vw;
    border: 2px solid white;
    border-radius: 3vw;
    background-color: #FAFAFA;
}

.faq-box .faq-title {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
}

.faq-article {
    width: 73%;
    margin-top: 1.5vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2vw;
    padding-top: .5vw;
    padding-bottom: .5vw;
    border-radius: 2vw;
    background-color: white;
}

.faq-article p {
    text-align: center;
    font-size: 1.1vw;
}

.faq-link {
    width: 30%;
    margin-left: auto;
    margin-right: auto;
    border: 2px solid #4D583B;
    border-radius: 2vw;
    background-color: #E9CD63;
    transition: .3s;
}

.faq-link p {
    padding-top: .5vw;
    padding-bottom: .5vw;
    text-align: center;
    letter-spacing: -.15em;
    font-size: 1.5vw;
    color: white;

    text-shadow: 0.3px 0.3px 0 #4D583B, -0.3px -0.3px 0 #4D583B,
                -0.3px 0.3px 0 #4D583B, 0.3px -0.3px 0 #4D583B,
                0px 0.3px 0 #4D583B,  0-0.3px 0 #4D583B,
                -0.3px 0 0 #4D583B, 0.3px 0 0 #4D583B,
                1px 1px 0px rgb(203, 203, 203);

    transition: .3s;
}

.faq-link:hover {
    border: 2px solid #4D583B;
    background-color: #A39F93;
    transition: .3s;
}

.faq-link p:hover {
    color: #E9CD63;

    text-shadow: 0.3px 0.3px 0 white, -0.3px -0.3px 0 white,
                -0.3px 0.3px 0 white, 0.3px -0.3px 0 white,
                0px 0.3px 0 white,  0-0.3px 0 white,
                -0.3px 0 0 white, 0.3px 0 0 white,
                1px 1px 0px rgb(203, 203, 203);

    transition: .3s;
}
/*  */
.contact-bird {
    width: 10%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5vw;
}
/*  */
.contact-faq-article {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5vw;
}

.contact-faq-article p::before {
    content: "";
    display: inline-block;
    width: 3vw;
    height: 3vw;
    background-image: url(../images/Clover-4.png);
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 1.5vw;
    vertical-align: middle;
    transform: rotate(-15deg);

}

.contact-faq-article p::after {
    content: "";
    display: inline-block;
    width: 3vw;
    height: 3vw;
    background-image: url(../images/Clover-3.png);
    background-size: contain;
    background-repeat: no-repeat;
    margin-left: 1vw;
    vertical-align: middle;
}

.contact-faq-article-smart {
    display: none;
}
/*  */

/* Greetingsここまで */
/* ABOUTページここまで */

/* SAMPLEページここから **************************************************************************************/
#sample {
    width: 85%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 4vw;
    padding-bottom: 3vw;
}

.sample-origin {
    width: 100%;
}

.sample-section-s {
    display: none;
}

.sample-section {
    width: 43%;
    margin-left: 5%;
}

.sample-article {
    width: 90%;
    margin-top: 3vw;
    margin-left: 10%;
    margin-right: auto;
}
/* いろのはWeb研究部 */
.sample-box-smart {
    display: none;
}

.sample-box {
    position: relative;
    width: 100%;
    margin-top: 8vw;
    padding-top: 1vw;
    padding-bottom: 3vw;
    background-color: white;
    border-radius: 2vw;
}

.sample-posi {
    position: absolute;
    top: -.8vw;
    right: 3vw;
    width: 18%;
}

.sample-box-title {
    width: 30%;
    margin-top: 1.5vw;
    margin-left: 5%;
    margin-right: auto;
    margin-bottom: 2vw;
    padding: 1vw;
    border-radius: 8vw;
    background-color: #F5F5F5;
}

.sample-box-article {
    margin-bottom: 4vw;
}

.sample-box-article p {
    font-size: 1.4vw;
}

.sample-box-flex {
    display: flex;
    width: 95%;
    margin-top: 2vw;
    margin-left: auto;
    margin-right: auto;
}

.sample-left {
    width: 32%;
    padding-bottom: 3vw;
}

.sample-left:hover {
    opacity: .7;
}

.sample-right {
    width: 32%;
    margin-left: auto;
    padding-bottom: 3vw;
}

.sample-right:hover {
    opacity: .7;
}

.sample-box h3 {
    padding-top: .5vw;
    text-align: center;
}

.sample-box p {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    padding-top: .4vw;
}

.sample-box-flex img {
    border: 1px solid black;
}

.sample-box-flex video {
    border: 1px solid black;
}
/* コトノハ映像Lab */
.kotonoha-box-smart {
    display: none;
}

.kotonoha-box {
    position: relative;
    width: 100%;
    margin-top: 3vw;
    padding-top: 1vw;
    padding-bottom: 3vw;
    background-color: white;
}

.kotonoha-box-title {
    width: 30%;
    margin-top: 1.5vw;
    margin-left: 5%;
    margin-right: auto;
    margin-bottom: 2vw;
    padding: 1vw;
    border-radius: 8vw;
    background-color: #F5F5F5;
}

.kotonoha-left {
    width: 32%;
    padding-bottom: 3vw;
}

.kotonoha-left video {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.kotonoha-right {
    width: 32%;
    margin-left: auto;
    padding-bottom: 3vw;
}

.kotonoha-right video {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.kotonoha-box h3 {
    padding-top: .5vw;
    text-align: center;
}

.kotonoha-box p {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    padding-top: .4vw;
}

.kotonoha-right video:nth-of-type(2) {
    width: 100%;
    margin-top: 5.3vw;
    margin-left: auto;
    margin-right: auto;
}
/* SAMPLEページここまで */

/* CONTACTページここから ************************************************************************************/
#contact {
    width: 85%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 4vw;
}

.contact-origin {
    position: relative;
    width: 100%;
}

.contact-section-s {
    display: none;
}

.contact-section {
    width: 43%;
    margin-left: 5%;
}

.contact-section-article {
    width: 70%;
    margin-top: 3vw;
    margin-left: 10%;
    margin-right: auto;
    margin-bottom: 7vw;
}

.contact-section-article p {
    text-align: left;
}

.contact-posi {
    position: absolute;
    top: .5vw;
    right: 5.5vw;
    width: 18%;
}
/*  */
.form-box {
    width: 65%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 3vw;
    background-color: white;
}

label span {
    padding-top: .2vw;
    padding-left: .5vw;
    padding-right: .3vw;
    padding-bottom: .2vw;
    letter-spacing: .2em;
    font-size: 1.1vw;
    background-color: #729B7E;
    color: white;
}

label .nini {
    background-color: #E5C655;
}
/* 名前 */
.name-box {
    display: flex;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    padding: .5vw;
    background-color: white;
}

.name-box label {
    display: inline-block;
    width: 28%;
    margin-left: 3%;
    line-height: 1.3;
    letter-spacing: .2em;
    font-size: 1.4vw;
}

.name-box input {
    width: 50%;
    height: 1.8vw;
    margin-top: .5vw;
    padding: .5vw .5vw;
    border: 1px solid black;
    font-size: 1.4vw;
}

select {
    font-size: 1vw;
}
/* メール */
.email-box {
    display: flex;
    width: 90%;
    margin-top: 1vw;
    margin-left: auto;
    margin-right: auto;
    padding: .5vw;
    background-color: white;
}

.email-box label {
    display: inline-block;
    width: 28%;
    margin-left: 3%;
    line-height: 1.3;
    letter-spacing: .1em;
    font-size: 1.4vw;
}

.email-box input {
    width: 50%;
    height: 1.8vw;
    margin-top: .5vw;
    padding: .5vw .5vw;
    border: 1px solid black;
    font-size: 1.4vw;
}
/* 電話 */
.tel-box {
    display: flex;
    width: 90%;
    margin-top: 1vw;
    margin-left: auto;
    margin-right: auto;
    padding: .5vw;
    background-color: white;
}

.tel-box label {
    display: inline-block;
    width: 28%;
    margin-left: 3%;
    line-height: 1.3;
    letter-spacing: .2em;
    font-size: 1.4vw;
}

.tel-box input {
    width: 50%;
    height: 1.8vw;
    margin-top: .5vw;
    padding: .5vw .5vw;
    border: 1px solid black;
    font-size: 1.4vw;
}
/* お申し込み内容 */
.check {
    width: 90%;
    margin-top: 1vw;
    margin-left: auto;
    margin-right: auto;
    padding: .5vw;
    background-color: white;
}

.check label {
    display: inline-block;
    width: 35%;
    margin-left: 3%;
    line-height: 1.3;
    letter-spacing: .1em;
    font-size: 1.4vw;
}

.check-choice {
    width: 90%;
    margin-top: 1vw;
    margin-left: 5%;
}

.check-choice2 {
    width: 90%;
    margin-top: .2vw;
    margin-left: 5%;
}
/* ご相談 */
.textarea {
    width: 90%;
    margin-top: 1vw;
    margin-left: auto;
    margin-right: auto;
    padding: .5vw;
    background-color: white;
}

.textarea label {
    display: inline-block;
    width: 35%;
    margin-left: 3%;
    line-height: 1.3;
    letter-spacing: .1em;
    font-size: 1.4vw;
}

.textarea textarea {
    display: block;
    width: 85%;
    height: 10vw;
    margin-top: 2vw;
    margin-left: auto;
    margin-right: auto;
    padding: 1vw .5vw;
    border: 1px solid black;
    font-size: 1.4vw;
}
/* 申し込みボタン */
.submit-box {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 4vw;
}

.submit-box input {
    display: block;
    width: 40%;
    margin-top: 3vw;
    margin-left: auto;
    margin-right: auto;
    padding: 1vw;
    border: 2px solid #4D583B;
    border-radius: 2vw;
    background-color: #E9CD63;
    font-size: 1.4vw;
    color: white;

    text-shadow: 0.3px 0.3px 0 #4D583B, -0.3px -0.3px 0 #4D583B,
                -0.3px 0.3px 0 #4D583B, 0.3px -0.3px 0 #4D583B,
                0px 0.3px 0 #4D583B,  0-0.3px 0 #4D583B,
                -0.3px 0 0 #4D583B, 0.3px 0 0 #4D583B,
                1px 1px 0px rgb(203, 203, 203);
    transition: .3s;
}

.submit-box input:hover {
    color: white;
    background-color: #A39F93;
    color: #E9CD63;

    text-shadow: 0.3px 0.3px 0 white, -0.3px -0.3px 0 white,
                -0.3px 0.3px 0 white, 0.3px -0.3px 0 white,
                0px 0.3px 0 white,  0-0.3px 0 white,
                -0.3px 0 0 white, 0.3px 0 0 white,
                1px 1px 0px rgb(203, 203, 203);
    transition: .3s;
}
/* CONTACTページここまで */

/* FAQページここから **********************************************************************************/
#faq {
    width: 85%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 4vw;
}

.faq-origin {
    position: relative;
    width: 100%;
}

.faq-section-s {
    display: none;
}

.faq-section {
    width: 43%;
    margin-left: 5%;
    margin-right: auto;
}

.faq-section-article {
    width: 70%;
    margin-top: 3vw;
    margin-left: 10%;
    margin-right: auto;
    margin-bottom: 7vw;
}

.faq-section-article p {
    text-align: left;
}

.faq-posi {
    position: absolute;
    top: .5vw;
    right: 5.5vw;
    width: 18%;
}
/*  */
/* faq一覧ここから */
.faq-lineup-smart {
    width: 65%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 3vw;
    padding-top: 5vw;
    padding-bottom: 5vw;
    background-color: white;
}
/* アコーディオンここから */
.qa-2 {
  width: 98%;
  margin: 0 auto 1em;
  margin-bottom: 3vw;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.qa-2 summary {
  display: flex;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  justify-content: space-between;
  align-items: center;
  position: relative;
  padding: 1em 1em .5em 3em;
  color: #4D583B;
  font-family: kosugi;
  font-size: 1.4vw;
  border-bottom: 2px solid #E9CD63;
  cursor: pointer;
}

.qa-2 summary::before,
.qa-2 p::before {
  position: absolute;
  top: 1.2vw;
  left: .5em;
  font-size: 1.3em;
}

.qa-2 summary::before {
  color: #4D583B;
  content: "Ｑ.";
}

.qa-2 summary::after {
  transform: translateY(-25%) rotate(45deg);
  width: 1.5vw;
  height: 1.5vw;
  margin-left: 10px;
  border-bottom: 3px solid #4D583B;
  border-right: 3px solid #4D583B;
  content: '';
  transition: transform .5s;
}

.qa-2[open] summary::after {
  transform: rotate(225deg);
}

.qa-2 p {
  position: relative;
  width: 70%;
  transform: translateY(-10px);
  opacity: 0;
  margin-top: 1vw;
  margin-left: 10%;
  margin-right: auto;
  padding: .8em 1em .9em 3em;
  font-size: 1.4vw;
  letter-spacing: normal;
  transition: transform .5s, opacity .5s;
  background-color: #F5F4F2;
}

.qa-2[open] p {
  transform: none;
  opacity: 1;
}

.qa-2 p::before {
  color: #4D583B;
  line-height: .9;
  content: "Ａ.";
}
/* アコーディオンここまで */

/* FAQページここまで */

/* terms/privacy/corporateここから */
#terms {
    width: 85%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 4vw;
}

.terms-origin {
    width: 100%;
}

.terms-section-s {
    display: none;
}

.terms-section {
    width: 43%;
    margin-left: 5%;
    margin-right: auto;
}

.terms-section2 {
    width: 49%;
    margin-left: 5%;
    margin-right: auto;
}

.terms-section-article {
    width: 75%;
    margin-top: 3vw;
    margin-left: 10%;
    margin-right: auto;
}

.terms-section-article p {
    text-align: left;
}
/* 本文ここから */
.terms-frame {
    width: 75%;
    margin-left: auto;
    margin-right: auto;
    padding: 2vw;
}

.span1 {
    padding-bottom: .4vw;
    border-bottom: solid 2px #7d826a;
    font-size: 1.4vw;
}

.span2 {
    padding-bottom: .4vw;
    color: rgb(91, 102, 84);
}

.span3 {
    padding-bottom: .4vw;
    border-bottom: solid 2px #7d826a;
}

.terms-frame h4 {
    margin-top: 2vw;
    font-size: 1.4vw;
}

.ppp {
    margin-top: 2vw;
}

.terms-frame ul {
    padding-left: 2vw;
    padding-right: 2vw;
    list-style-type: decimal;
    list-style-position: inside;
}

.terms-frame ul li {
    text-align: left;
}

.terms-frame ul li::marker {
    font-size: 1.3vw;
}

.privacy0 {
    margin-top: 2vw;
    list-style-type: decimal;
    list-style-position: inside;
    line-height: 1.6;
    color: rgb(91, 102, 84);
}

.privacy0-2 {
    margin-top: 2vw;
    padding-left: 2vw;
    padding-right: 2vw;
    list-style-type: decimal;
    list-style-position: inside;
    font-size: 1.5vw;
    line-height: 1.6;
    color: rgb(91, 102, 84);
}

.privacy1 {
    margin-top: 2vw;
    padding-top: 1vw;
    padding-right: 2vw;
    padding-bottom: 1vw;
    margin-left: 6vw;
    list-style-type: decimal;
    list-style-position: inside;
    font-size: 1.5vw;
    line-height: 1.6;
    color: rgb(91, 102, 84);
}
/* corporate */
.company-frame {
    width: 50%;
    margin-top: 4vw;
    margin-left: auto;
    margin-right: auto;
    padding: 3vw;
    border-radius: 2vw;
    background-color: #FAFAFA;
}

.company-frame p:nth-of-type(1) {
    display: block;
    width: 90%;
    text-align: center;
    margin-bottom: 2vw;
    padding-top: 2vw;
    padding-left: 1vw;
    line-height: 2;
    font-size: 1.6vw;
}

.company-frame p {
    display: block;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 1.5vw;
    padding-left: 1vw;
    line-height: 2;
    font-size: 1.2vw;
}
/* terms/privacy/corporateここまで */

/* ※※※※※※※※※※※※※※※※※※※※※※※※※※※※※※※※※※※※※※※※※※※※※ */

/* Contact&FAQここから */

.contact-faq-flex {
    width: 75%;
    margin-left: auto;
    margin-right: auto;
}
/*  */
.contact-box {
    width: 45%;
    margin-top: 5vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5vw;
    padding-top: 2vw;
    padding-bottom: 1vw;
    border: 2px solid white;
    border-radius: 2vw;
    background-color: #FAFAFA;
}

.contact-box .contact-title {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
}

.contact-article {
    width: 73%;
    margin-top: 1.5vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2vw;
    padding-top: .5vw;
    padding-bottom: .5vw;
    border-radius: 2vw;
    background-color: white;
}

.contact-article p {
    text-align: center;
    font-size: 1.1vw;
}

.contact-link {
    width: 30%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1vw;
    border: 2px solid #4D583B;
    border-radius: 2vw;
    background-color: #E9CD63;
    transition: .3s;
}

.contact-link p {
    padding-top: .5vw;
    padding-bottom: .5vw;
    text-align: center;
    letter-spacing: -.15em;
    font-size: 1.5vw;
    color: white;

    text-shadow: 0.3px 0.3px 0 #4D583B, -0.3px -0.3px 0 #4D583B,
                -0.3px 0.3px 0 #4D583B, 0.3px -0.3px 0 #4D583B,
                0px 0.3px 0 #4D583B,  0-0.3px 0 #4D583B,
                -0.3px 0 0 #4D583B, 0.3px 0 0 #4D583B,
                1px 1px 0px rgb(203, 203, 203);

    transition: .3s;
}

.contact-link:hover {
    border: 2px solid #4D583B;
    background-color: #A39F93;
    transition: .3s;
}

.contact-link p:hover {
    color: #E9CD63;

    text-shadow: 0.3px 0.3px 0 white, -0.3px -0.3px 0 white,
                -0.3px 0.3px 0 white, 0.3px -0.3px 0 white,
                0px 0.3px 0 white,  0-0.3px 0 white,
                -0.3px 0 0 white, 0.3px 0 0 white,
                1px 1px 0px rgb(203, 203, 203);

    transition: .3s;
}
/*  */
.faq-box {
    width: 45%;
    margin-top: 5vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 5vw;
    padding-top: 2vw;
    padding-bottom: 1vw;
    border: 2px solid white;
    border-radius: 3vw;
    background-color: #FAFAFA;
}

.faq-box .faq-title {
    width: 50%;
    margin-left: auto;
    margin-right: auto;
}

.faq-article {
    width: 73%;
    margin-top: 1.5vw;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2vw;
    padding-top: .5vw;
    padding-bottom: .5vw;
    border-radius: 2vw;
    background-color: white;
}

.faq-article p {
    text-align: center;
    font-size: 1.1vw;
}

.faq-link {
    width: 30%;
    margin-left: auto;
    margin-right: auto;
    border: 2px solid #4D583B;
    border-radius: 2vw;
    background-color: #E9CD63;
    transition: .3s;
}

.faq-link p {
    padding-top: .5vw;
    padding-bottom: .5vw;
    text-align: center;
    letter-spacing: -.15em;
    font-size: 1.5vw;
    color: white;

    text-shadow: 0.3px 0.3px 0 #4D583B, -0.3px -0.3px 0 #4D583B,
                -0.3px 0.3px 0 #4D583B, 0.3px -0.3px 0 #4D583B,
                0px 0.3px 0 #4D583B,  0-0.3px 0 #4D583B,
                -0.3px 0 0 #4D583B, 0.3px 0 0 #4D583B,
                1px 1px 0px rgb(203, 203, 203);

    transition: .3s;
}

.faq-link:hover {
    border: 2px solid #4D583B;
    background-color: #A39F93;
    transition: .3s;
}

.faq-link p:hover {
    color: #E9CD63;

    text-shadow: 0.3px 0.3px 0 white, -0.3px -0.3px 0 white,
                -0.3px 0.3px 0 white, 0.3px -0.3px 0 white,
                0px 0.3px 0 white,  0-0.3px 0 white,
                -0.3px 0 0 white, 0.3px 0 0 white,
                1px 1px 0px rgb(203, 203, 203);

    transition: .3s;
}
/* Contact&FAQここまで */

/* 上へ戻るボタンここから */
.link-top {
    position: fixed;
    bottom: 1.5vw;
    right: 1.5vw;
    width: 7%;
    z-index: 100000000000000;
}

.link-top img {
    width: 100%;
    vertical-align: bottom;
}
/* 上へ戻るボタンここまで */

/* フッターここから */
footer {
    position: relative;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    background-color: white;
}

.footer-box-smart {
    display: none;
}

.footer-box {
    position: relative;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 1vw;
}

.imgbox1 {
    width: 15%;
    margin-top: 2vw;
    margin-left: 7.5%;
}

.footer-posi {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 28%;
}
/*  */
.footer-flex {
    display: flex;
    width: 90%;
    margin-top: 2vw;
    margin-left: 8%;
    margin-right: auto;
}

.footer-flex-child1 {
    width: 20%;
}

.footer-flex-child2 {
    width: 17%;
}

.footer-flex-child3 {
    width: 13%;
}

.footer-flex h3 {
    padding-bottom: .5vw;
}

.footer-flex p {
    padding-top: 1vw;
    text-align: left;
    font-size: 1.3vw;
}

.footer-flex p:hover {
    color: #859271;
}
/* social */
.pc-social-box {
    position: absolute;
    bottom: 13.5vw;
    right: 9.2vw;
    display: flex;
    width: 12%;
    margin-right: auto;
}

.pc-social-box a:nth-of-type(1) {
    width: 40%;
    margin-right: 5%;
}

.pc-social-box a:nth-of-type(2) {
    padding-top: .2vw;
    width: 38%;
}

.pc-social-box a img {
    width: 100%;
    vertical-align: bottom;
}
/*  */
.footer-copy {
    width: 100%;
    padding-top: 5vw;
    padding-bottom: 1vw;
}

.footer-copy p {
    text-align: center;
}
/* フッターここまで */
.isAnimate {
    opacity: 1;
    transform: translateY(0px);
}